Bug 1274327 - [abrt] anjuta: g_file_equal(): anjuta killed by SIGSEGV
[abrt] anjuta: g_file_equal(): anjuta killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: anjuta (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Cosimo Cecchi
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:902000bc70df20a4a74278c0ebe...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-22 09:39 EDT by Andrey Motoshkov
Modified: 2016-12-20 10:06 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 10:06:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (45.18 KB, text/plain)
2015-10-22 09:39 EDT, Andrey Motoshkov
no flags Details
File: cgroup (190 bytes, text/plain)
2015-10-22 09:39 EDT, Andrey Motoshkov
no flags Details
File: core_backtrace (13.82 KB, text/plain)
2015-10-22 09:39 EDT, Andrey Motoshkov
no flags Details
File: dso_list (19.07 KB, text/plain)
2015-10-22 09:39 EDT, Andrey Motoshkov
no flags Details
File: environ (1.77 KB, text/plain)
2015-10-22 09:39 EDT, Andrey Motoshkov
no flags Details
File: exploitable (82 bytes, text/plain)
2015-10-22 09:39 EDT, Andrey Motoshkov
no flags Details
File: limits (1.29 KB, text/plain)
2015-10-22 09:39 EDT, Andrey Motoshkov
no flags Details
File: maps (88.75 KB, text/plain)
2015-10-22 09:39 EDT, Andrey Motoshkov
no flags Details
File: mountinfo (3.76 KB, text/plain)
2015-10-22 09:39 EDT, Andrey Motoshkov
no flags Details
File: open_fds (4.11 KB, text/plain)
2015-10-22 09:39 EDT, Andrey Motoshkov
no flags Details
File: proc_pid_status (1002 bytes, text/plain)
2015-10-22 09:40 EDT, Andrey Motoshkov
no flags Details
File: var_log_messages (1.92 KB, text/plain)
2015-10-22 09:40 EDT, Andrey Motoshkov
no flags Details

  None (edit)
Description Andrey Motoshkov 2015-10-22 09:39:22 EDT
Version-Release number of selected component:
anjuta-3.18.0-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        anjuta
crash_function: g_file_equal
executable:     /usr/bin/anjuta
global_pid:     9060
kernel:         4.2.3-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_file_equal at gfile.c:668
 #1 anjuta_project_node_pre_order_traverse at anjuta-project.c:331
 #3 anjuta_project_node_traverse at anjuta-project.c:370
 #4 get_node_from_file at plugin.c:1877
 #5 iproject_manager_get_children at plugin.c:1925
 #6 search_files_search_clicked at search-files.c:449
 #7 _g_closure_invoke_va at gclosure.c:864
 #10 gtk_button_do_release at gtkbutton.c:1899
 #11 gtk_real_button_released at gtkbutton.c:2017
 #16 multipress_released_cb at gtkbutton.c:613
Comment 1 Andrey Motoshkov 2015-10-22 09:39:29 EDT
Created attachment 1085529 [details]
File: backtrace
Comment 2 Andrey Motoshkov 2015-10-22 09:39:31 EDT
Created attachment 1085531 [details]
File: cgroup
Comment 3 Andrey Motoshkov 2015-10-22 09:39:33 EDT
Created attachment 1085533 [details]
File: core_backtrace
Comment 4 Andrey Motoshkov 2015-10-22 09:39:35 EDT
Created attachment 1085535 [details]
File: dso_list
Comment 5 Andrey Motoshkov 2015-10-22 09:39:38 EDT
Created attachment 1085538 [details]
File: environ
Comment 6 Andrey Motoshkov 2015-10-22 09:39:40 EDT
Created attachment 1085540 [details]
File: exploitable
Comment 7 Andrey Motoshkov 2015-10-22 09:39:42 EDT
Created attachment 1085542 [details]
File: limits
Comment 8 Andrey Motoshkov 2015-10-22 09:39:54 EDT
Created attachment 1085547 [details]
File: maps
Comment 9 Andrey Motoshkov 2015-10-22 09:39:56 EDT
Created attachment 1085548 [details]
File: mountinfo
Comment 10 Andrey Motoshkov 2015-10-22 09:39:58 EDT
Created attachment 1085549 [details]
File: open_fds
Comment 11 Andrey Motoshkov 2015-10-22 09:40:00 EDT
Created attachment 1085550 [details]
File: proc_pid_status
Comment 12 Andrey Motoshkov 2015-10-22 09:40:02 EDT
Created attachment 1085551 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2016-11-24 07:52:29 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2016-12-20 10:06:22 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.